package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenechargescheckbookPKDTO implements Serializable {

    private static final long serialVersionUID = 703141924289049L;

    private String checkbooktypecatalog;

    private String checkbooktypecatalogcode;

    private Integer companycode;

    private String currencycode;

        public String getCheckbooktypecatalog() {
    return checkbooktypecatalog;
    }

        public void setCheckbooktypecatalog(String checkbooktypecatalog) {
    this.checkbooktypecatalog = checkbooktypecatalog;
    }

        public String getCheckbooktypecatalogcode() {
    return checkbooktypecatalogcode;
    }

        public void setCheckbooktypecatalogcode(String checkbooktypecatalogcode) {
    this.checkbooktypecatalogcode = checkbooktypecatalogcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

}